> ## Documentation Index
> Fetch the complete documentation index at: https://boosterberg.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get list of user's facebook pages and instagram accounts that they can boost



## OpenAPI

````yaml https://api.boosterberg.com-beta.com/v1/doc/api-json get /user/sources
openapi: 3.0.0
info:
  title: Boosterberg API
  description: REST API For Boosterberg user-facing application
  contact:
    name: Miloslav Kona
    email: mkona@bykd.com
  version: '1.0'
servers:
  - url: https://api.boosterberg.com-beta.com/v1
    description: dev server
  - url: https://auto.boost.api/v1
    description: local
  - url: https://api.boosterberg.com/v1
    description: production
security: []
tags:
  - name: Posts
    description: Post lifecycle and evaluation data across all campaigns
paths:
  /user/sources:
    get:
      summary: >-
        Get list of user's facebook pages and instagram accounts that they can
        boost
      operationId: abbb5c977e9c04923b0e639307b1cc3c
      parameters:
        - name: platform
          in: query
          required: false
          schema:
            type: string
            default: all
            enum:
              - all
              - facebook
              - instagram
              - fb
              - ig
      responses:
        '200':
          description: Returns list of fb pages and ig accounts
          content:
            application/json:
              schema:
                type: array
                items:
                  properties:
                    id:
                      type: integer
                    name:
                      type: string
                    platform:
                      type: string
                  type: object
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      bearerFormat: JWT
      scheme: bearer

````